<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_program', language 'en', version '3.7'.
 *
 * @package     certificateelement_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displaycertificationname'] = 'Certification name';
$string['displaycompletedcourses'] = 'Completed courses';
$string['displaycompletiondate'] = 'Completion date';
$string['displayprogramname'] = 'Program name';
$string['fieldoptions'] = 'Field';
$string['fieldoptions_help'] = 'The field to be displayed. If you need to display more than one field, add more instances of this element and configure accordingly.';
$string['pluginname'] = 'Program';
$string['previewcertificationname'] = 'Certification name preview';
$string['previewprogramname'] = 'Program name preview';
$string['privacy:metadata'] = 'The program plugin does not store any personal data.';
