<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'en', version '3.7'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Powered by';
$string['choosereadme'] = 'Welcome to Workplace.';
$string['courseheaderimage'] = 'Course header image';
$string['duedate'] = 'Due date';
$string['ends'] = 'Ends';
$string['launcher_tooltip'] = 'Toggle workplace launcher';
$string['loginbackgroundimage'] = 'Login background image';
$string['loginbackgroundimage_desc'] = 'Login background should have an aspect ratio of about 1024 x 768px.';
$string['nocourses'] = 'No courses';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'The Workplace theme does not store any personal data about any user.';
$string['region-side-pre'] = 'Right';
$string['tablabel'] = 'More';
